Subject: Re: bug#58196: Trivial update to ediprolog

From: Stefan Kangas <[email-masked]>
Date: Thu, 27 Oct 2022 20:06:34 -0700

Stefan Monnier writes:

> And if you know about markdown processors, it would help if you could
> provide guidance as to which one to use and how to configure it so it
> only supports a limited set of extensions (I'd rather not get tied to
> a particular set of extensions only supported by a particular processor,
> which is why I currently use the no-frills `markdown` from the
> `markdown` Debian package).

It seems like the "markdown" package is now orphaned in Debian:

    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=466330

That package seems to have been in life support for a decade or more,
based on the Debian changelog and the above discussion.

How about using python-markdown instead?  It seems to be actively
maintained and no-frills enough.  See:

    https://python-markdown.github.io/#goals

It has optional extensions, such as one for tables.